Provide Support for Rails 3 #52

Closed
wants to merge 2 commits into from

2 participants

@jalcine

The dependencies are out of date with Rails 3, so I just made them minimal dependencies.

jalcine added some commits Jul 26, 2012
@jalcine jalcine Update cramp.gemspec
Updated dependencies since it conflicts with Rails3
55b8024
@jalcine jalcine Update cramp.gemspec
This is ridiculous. 
a1d618d
@lucasallan lucasallan closed this Dec 14, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment